@charset "utf-8";

@media screen,print {
	/* ---------------
		Styles par défaut
	*/
	body {
		font-family:Verdana,"Lucida Grande",Lucida,Arial,Helvetica,sans-serif;
		font-size:.75em; /* 12pt pour les navigateurs configurés par défaut */
		background:url(../images/theme_blue/decor/page-background.gif) repeat left top;
	}
	a,
	a:visited,
	a:active {
		color:#0080CB;
	}
	a:hover {
		color:#044F90;
	}
	select,
	.input_text {
		border-color:#C0C0C0;
		background:white;
	}
	textarea {
		font-family:Verdana,"Lucida Grande",Lucida,Arial,Helvetica,sans-serif;
		color:#696969;
	}
	.spamfilter {
		display:none;
	}
	.item {
		background:#007ECA;
		color:white;
	}
	a.item:visited {
		color:white;
	}
	.pages .item.on,
	a.item:hover {
		background:#FFE600;
		color:#044F90;
	}
	.item .corner {
		background:white;
	}
	.ajax_loader {
		width:16px;
		height:16px;
		margin:0 auto;
		background:url(../images/theme_blue/decor/ajax-loader.gif) no-repeat left top;
	}
	.transversal .ajax_loader {
		background-image:url(../images/theme_blue/decor/ajax-loader-transversal.gif);
	}
	.embed-layer .ajax_loader,
	.vertical .ajax_loader {
		background-image:url(../images/theme_blue/decor/ajax-loader-vertical.gif);
	}
	
	/* ---------------
		Liens / icônes
	*/
	.openlink a,
	.share .iconlink a {
		background:url(../images/theme_blue/buttons/share.png) no-repeat right center;
	}
	.openlink a:hover,
	.share .iconlink a:hover {
		background-image:url(../images/theme_blue/buttons/share-on.png);
	}
	.component .cpnt-footer .openlink a:hover {
		background-image:url(../images/theme_blue/buttons/share-on-darkbg.png);
	}
	.expandlink a, 
	.subfolder.collapsed a.switchlink,
	.question a.switchlink {
		background:url(../images/theme_blue/buttons/expand.png) no-repeat right center;
	}
	.expandlink a:hover,
	.subfolder.collapsed a.switchlink:hover,
	.question a.switchlink:hover {
		background:url(../images/theme_blue/buttons/expand-on.png) no-repeat right center;
	}
	.collapselink a,
	.expanded a.switchlink {
		background:url(../images/theme_blue/buttons/collapse.png) no-repeat right center;
	}
	.collapselink a:hover,
	.expanded a.switchlink:hover {
		background:url(../images/theme_blue/buttons/collapse-on.png) no-repeat right center;
	}
	.foldlink,
	.menuitem.collapsed .foldlink {
		background:url(../images/theme_blue/buttons/share.png) no-repeat right center;
	}
	.foldlink:hover, 
	.menuitem.collapsed .foldlink:hover {
		background:url(../images/theme_blue/buttons/share-on.png) no-repeat right center;
	}
	.expanded .foldlink {
		background:url(../images/theme_blue/buttons/fold.png) no-repeat right center;
	}
	.expanded .foldlink:hover {
		background:url(../images/theme_blue/buttons/fold-on.png) no-repeat right center;
	}
	.copyright {
		background:white;
	}
	.rsslink .icon {
	  background:url(../images/theme_blue/buttons/minirss.png) no-repeat right center;
	}
	/* ---------------
		Visionneuse
	*/
	.scrollable .items .hovered .mask {
		background:url(../images/theme_blue/masks/gallery-catcher.png) no-repeat left top;
	}
	.scrollable .items .active .mask {
		background:url(../images/theme_blue/masks/gallery-catcher-on.png) no-repeat left top;
	}
	.sns_home_first_column .scrollable .items .hovered .mask {
		background:url(../images/theme_blue/masks/gallery-medium.png) no-repeat left top;
	}
	.sns_home_first_column .scrollable .items .active .mask {
		background:url(../images/theme_blue/masks/gallery-medium-on.png) no-repeat left top;
	}
	.sns_home_second_column .scrollable .items .hovered .mask {
		background:url(../images/theme_blue/masks/gallery-large.png) no-repeat left top;
	}
	.sns_home_second_column .scrollable .items .active .mask {
		background:url(../images/theme_blue/masks/gallery-large-on.png) no-repeat left top;
	}
	.sns_home_second_column .sns_home_second_half_column .scrollable .items .hovered .mask {
		background:url(../images/theme_blue/masks/gallery-tiny.png) no-repeat left top;
	}
	.sns_home_second_column .sns_home_second_half_column .scrollable .items .active .mask {
		background:url(../images/theme_blue/masks/gallery-tiny-on.png) no-repeat left top;
	}
	.sns_home_third_column .scrollable .items .hovered .mask {
		background:url(../images/theme_blue/masks/gallery-small.png) no-repeat left top;
	}
	.sns_home_third_column .scrollable .items .active .mask {
		background:url(../images/theme_blue/masks/gallery-small-on.png) no-repeat left top;
	}
	.transversal .viewer {
		background:#006BBA;
	}
	.view-node-full .previews .prev,
	.component.view-full .previews .prev {
		background:url(../images/theme_blue/buttons/viewerprev_catcher.png) no-repeat right center;
	}
	.view-node-full .previews .next,
	.component.view-full .previews .next {
		background:url(../images/theme_blue/buttons/viewernext_catcher.png) no-repeat left center;
	}
	.view-node-full .previews .prev:hover,
	.component.view-full .previews .prev:hover {
		background:url(../images/theme_blue/buttons/viewerprev_catcher-on.png) no-repeat right center;
	}
	.view-node-full .previews .next:hover,
	.component.view-full .previews .next:hover {
		background:url(../images/theme_blue/buttons/viewernext_catcher-on.png) no-repeat left center;
	}
	.sns_content .view-node-full .content-media .videomask,
	.screen .videomask,
	.catcher .videomask-medium {
		background:url(../images/theme_blue/buttons/play.png) no-repeat center center;
	}
	.sns_content .view-node-full .content-media .videomask:hover,
   .screen .videomask:hover,
   .catcher .videomask-medium:hover {
      background:url(../images/theme_blue/buttons/play-on.png) no-repeat center center;
   }
	.catcher .videomask {
		background:url(../images/theme_blue/buttons/play_small.png) no-repeat center center;
	}
	.catcher .videomask:hover {
      background:url(../images/theme_blue/buttons/play_small-on.png) no-repeat center center;
   }
   .scrollable-viewer .prev,
	.sns_home_first_column .component.view-full .previews .prev {
		background-image:url(../images/theme_blue/buttons/viewerprev_medium.png);
	}
	.scrollable-viewer .next,
	.sns_home_first_column .component.view-full .previews .next {
		background-image:url(../images/theme_blue/buttons/viewernext_medium.png);
	}
	.scrollable-viewer .prev:hover,
	.sns_home_first_column .component.view-full .previews .prev:hover {
		background-image:url(../images/theme_blue/buttons/viewerprev_medium-on.png);
	}
	.scrollable-viewer .next:hover,
	.sns_home_first_column .component.view-full .previews .next:hover {
		background-image:url(../images/theme_blue/buttons/viewernext_medium-on.png);
	}
	.sns_home_second_column .component.view-full .previews .prev {
		background-image:url(../images/theme_blue/buttons/viewerprev_large.png);
	}
	.sns_home_second_column .component.view-full .previews .next {
		background-image:url(../images/theme_blue/buttons/viewernext_large.png);
	}
	.sns_home_second_column .component.view-full .previews .prev:hover {
		background-image:url(../images/theme_blue/buttons/viewerprev_large-on.png);
	}
	.sns_home_second_column .component.view-full .previews .next:hover {
		background-image:url(../images/theme_blue/buttons/viewernext_large-on.png);
	}
	.sns_home_second_column .sns_home_second_half_column .component.view-full .previews .prev {
		background-image:url(../images/theme_blue/buttons/viewerprev_tiny.png);
	}
	.sns_home_second_column .sns_home_second_half_column .component.view-full .previews .next {
		background-image:url(../images/theme_blue/buttons/viewernext_tiny.png);
	}
	.sns_home_third_column .component.view-full .previews .prev {
		background-image:url(../images/theme_blue/buttons/viewerprev_small.png);
	}
	.sns_home_third_column .component.view-full .previews .next {
		background-image:url(../images/theme_blue/buttons/viewernext_small.png);
	}
   .sns_home_third_column .component.view-full .previews .prev:hover {
      background-image:url(../images/theme_blue/buttons/viewerprev_small-on.png);
   }
   .sns_home_third_column .component.view-full .previews .next:hover {
      background-image:url(../images/theme_blue/buttons/viewernext_small-on.png);
   }
	.sns_left_column .component.view-full .previews .prev {
		background-image:url(../images/theme_blue/buttons/viewerprev_side.png);
	}
	.sns_left_column .component.view-full .previews .next {
		background-image:url(../images/theme_blue/buttons/viewernext_side.png);
	}
	.viewer .screen .content {
		background:url(../images/theme_blue/decor/ajax-loader-transversal.gif) no-repeat center center;
	}
	.viewer .screen .content:hover .caption,
	.viewer .screen .class:hover .caption {
		color:#044F90;
	}
   .sns_content .children .list_gallery .viewer .screen .file-image {
      background-color:#006BBA;
   }
	
	
	/* ---------------
		Styles haut de page
	*/
	.component.sitetitle .title {
		font-size:2.75em;
		text-shadow:1px 1px 2px #002060;
	}
	.component.sitetitle,
   .component.sitetitle .title a,
   .component.sitetitle .title a:visited,
   .component.sitetitle .title a:active,
   .component.sitetitle .subtitle a,
   .component.sitetitle .subtitle a:visited,
   .component.sitetitle .subtitle a:active {
      color:white;
   }
   .component.sitetitle .title a:hover,
   .component.sitetitle .subtitle a:hover{
      color:#FFDE01;
   }
	
	/* ---------------
		Styles menus
	*/
	.sns_header .menu {
		background:url(../images/theme_blue/decor/bg-menu-left.gif) repeat-y left top;
      text-shadow:-1px -1px 1px #202020;
	}
	.sns_header .menu .cpnt_body {
		background:url(../images/theme_blue/decor/bg-menu-right.gif) repeat-y right top;
		padding:0 4px;
	}
	.sns_header .menu a {
		color:white;
	}
	.sns_header .menu ul ul {
		background:url(../images/theme_blue/decor/bg-menu-bottompanel.png) repeat-x left bottom; 
	}
	.sns_header .menu ul ul li,
	.sns_header .menu ul ul li.first {
		background:#04559B;
	}
	.menu ul a.hovered,
	.menu ul a.on {
		color:#044F90;
		text-shadow:none;
	}
	.sns_header .menu ul.mnu_level_1 {
		background:url(../images/theme_blue/decor/bg-menu.png) repeat left top;
	}
	.sns_header .menu ul li {
		background:url(../images/theme_blue/decor/menu-separator.png) no-repeat left top;
	}
	.sns_header .menu ul li.first {
		background:none;
	}
	.sns_header .menu ul li.hovered,
	.sns_header .menu ul li.first.hovered,
	.sns_header .menu ul li.on,
	.sns_header .menu ul li.first.on {
		background:url(../images/theme_blue/decor/bg-menu-sel.png) repeat-x left top;
	}
	.sns_header .menu ul ul li.hovered,
	.sns_header .menu ul ul li.first.hovered,
	.sns_header .menu ul ul li.on,
	.sns_header .menu ul ul li.first.on {
		background:#3fa7e4 url(../images/theme_blue/decor/bg-menu-subitem-on.png) repeat-x left bottom;
	}
	.sns_header .menu ul ul a.has_children {
		background:url(../images/theme_blue/buttons/share-white.png) no-repeat right .8em;
	}
	.sns_header .menu ul ul a.has_children.hovered,
	.sns_header .menu ul ul a.has_children.on {
      background:url(../images/theme_blue/buttons/share-bleu.png) no-repeat right .8em;
	}
	
	.sns_left_column .menu li {
		background:#034278 url(../images/theme_blue/decor/bg-menul.png) repeat-x left top;
	}
	.sns_left_column .menu ul ul {
		background:#00386B;
	}
 	.sns_left_column .menu li.current,
	.sns_left_column .menu a:hover {
		background:#FFE600; /* url(../images/theme_blue/decor/bg-menul-on.png) repeat-x left top;*/
	}
 	.sns_left_column .menu li.first,
	.sns_left_column .menu li.first.last,
	.sns_left_column .menu li.on.first {
		background: url(../images/theme_blue/decor/bg-menul-top.png) no-repeat left top;
	}
   .sns_left_column .menu li.first.current,
   .sns_left_column .menu li.first a:hover {
      background:url(../images/theme_blue/decor/bg-menul-top-on.png) repeat-x left top;
   }
	.sns_left_column .menu li.last.collapsed,
	.sns_left_column .menu li.on.last.collapsed {
		background:url(../images/theme_blue/decor/bg-menul-bottom.png) no-repeat left bottom;
	}
	.sns_left_column .menu li.last.current.collapsed,
	.sns_left_column .menu li.last.collapsed a:hover {
		background:url(../images/theme_blue/decor/bg-menul-bottom-on.png) repeat-x left bottom;
	}
	.sns_left_column .menu li li,
	.sns_left_column .menu li li.current,
	.sns_left_column .menu li li.first,
	.sns_left_column .menu li li.first.current,
	.sns_left_column .menu li li.last.collapsed,
   .sns_left_column .menu li li.first.last,
   .sns_left_column .menu li li.first.last.collapsed,
	.sns_left_column .menu li li.first.last.expanded,
	.sns_left_column .menu li li.last.current.collapsed,
	.sns_left_column .menu li li.on.first {
		background:none;
   }
	.sns_left_column .menu li li a {
		background:url(../images/theme_blue/decor/bullet-menu.png) no-repeat left 5px;
	}
	.sns_left_column .menu li li a.current,
	.sns_left_column .menu li li a:hover,
	.sns_left_column .menu li.first li a:hover,
	.sns_left_column .menu li li.first a:hover,
	.sns_left_column .menu li li.last.collapsed a:hover {
		background:url(../images/theme_blue/decor/bullet-menu-on.png) no-repeat left 5px;
	}
	.sns_header .menu .loader,
	.sns_left_column .menu .loader {
		background:#00386B url(../images/theme_blue/decor/ajax-loader-menu.gif) no-repeat 50% 50%;
	}
	.sns_left_column .menu li li a.on,
	.sns_left_column .menu a {
		color:#BCE8FE;
	}
	.sns_left_column .menu li a.on,
	.sns_left_column .menu li li a.current,
	.sns_left_column .menu li li a:hover {
		color: #FFDE01;
	}
	.sns_left_column .menu li a.current,
	.sns_left_column .menu li a:hover {
		color:#00386B;
	}
	
	/* ---------------
		Styles pied de page
	*/
	.sns_footer {
		background:#012E55;
	}
	.sns_footer .title {
		color:white;
	}
	.sns_footer .menu li,
	.sns_footer .tool {
		border-bottom-color:#014f84;
	}
	.sns_footer a:hover,
	.sns_footer .menu ul a.hovered,
	.sns_footer .menu ul a.on.hovered {
		color:#FFDE01;
	}
	.sns_footer .menu ul a.on {
		color:#0080CB;
	}
			
	/* ---------------
		Décorateurs
	*/
	.transversal .cpnt-body,
	.transversal .decorator .center,
	.transversal .item .corner {
			background:#006BBA;
	}
	.transversal .decorator_top .lcorner {
		background:url(../images/theme_blue/decor/catcher-ltcorner.png) no-repeat left top;
	}
	.transversal .decorator_top .rcorner {
		background:url(../images/theme_blue/decor/catcher-rtcorner.png) no-repeat left top;
	}
	.transversal .decorator_bottom .lcorner {
		background:url(../images/theme_blue/decor/catcher-lbcorner.png) no-repeat left top;
	}
	.transversal .decorator_bottom .rcorner {
		background:url(../images/theme_blue/decor/catcher-rbcorner.png) no-repeat left top;
	}
	.vertical .cpnt-body,
	.vertical .decorator .center,
	.vertical .content-body,
	.vertical .item .corner,
	.main_decorator.decorator .center {
		background:#E8E8E8;
	}
	.vertical .decorator .center,
	.vertical .cpnt-body,
	.main_decorator.decorator .center {
		border-color:white;
	}
	.vertical .decorator_top .lcorner,
	.main_decorator.decorator_top .lcorner {
		background:url(../images/theme_blue/decor/contentbox-ltcorner.png) no-repeat left top;
	}
	.vertical .decorator_top .rcorner,
	.main_decorator.decorator_top .rcorner {
		background:url(../images/theme_blue/decor/contentbox-rtcorner.png) no-repeat left top;
	}
	.vertical .decorator_bottom .lcorner,
	.main_decorator.decorator_bottom .lcorner {
		background:url(../images/theme_blue/decor/contentbox-lbcorner.png) no-repeat left top;
	}
	.vertical .decorator_bottom .rcorner,
	.main_decorator.decorator_bottom .rcorner {
		background:url(../images/theme_blue/decor/contentbox-rbcorner.png) no-repeat left top;
	}
	
	/* ---------------
	   Styles par défaut node_full
	*/
	.sns_content .view-node-full .label {
		color:#044F90;
		background:url(../images/theme_blue/decor/field-prefix.gif) no-repeat left 60%;
	}
	.sns_content .view-node-full .view-header,
	.sns_content .view-node-full .view-footer {
		background:#E8E8E8;
		border-color:white;
	}
	.sns_content .view-node-full .filter {
		background:#E8E8E8;
	}
	.sns_content .view-node-full .view-body {
		background:white;
	}
	.sns_content .view-node-full .summary {
		color:#2A2A2A;
	}
	.sns_content .view-node-full .viewer .summary {
		color:white;
	}
	.sns_content .view-node-full .main_decorator .center {
		background:#E8E8E8;
		border-color:white;
	}
	
	.sns_content .view-node-full .catcher {
		background:#006BBA;
	}
	.sns_content .view-node-full .content-footer {
		border-bottom-color:#044F90;
	}
	.sns_content .view-node-line-mosaic .catcher {
		background:none;
	}
	.sns_content .pagetop .iconlink {
		background:url(../images/theme_blue/buttons/pagetop.gif) no-repeat right center;
	}
   .sns_content .pagetop .iconlink:hover {
      background:url(../images/theme_blue/buttons/pagetop-on.gif) no-repeat right center;
   }
	.sns_content .seealso-block .title {
		color:#044F90;
	}
	.fancybox-type-ajax .fancybox-inner select,
	.fancybox-type-ajax .fancybox-inner input,
	.sns_content select,
	.sns_content input {
		color:#696969;
	}
	.sns_content .view-node-full .children .list_gallery,
	.sns_content .view-node-full .questions {
		background:#E8E8E8;
	}
	.sns_content .view-node-full .questions .answer {
		background:white;
	}
	.sns_content .view-node-full .subfolder{
		border-color:#C0C0C0;
	}
	.viewer .screen .caption {
		color:white;
	}
	.viewer .screen .caption-mask {
		background:url(../images/theme_blue/decor/bg-viewercaption.png) repeat left top;
	}
   .viewer .screen .content:hover .caption-mask,
   .viewer .screen .class:hover .caption-mask{
      background:transparent url(../images/theme_blue/decor/bg-viewercaption-hover.png) repeat left top;
   }
	
   /* ---------------
	   Styles par défaut content_*
	*/
   .sns_content .view-node-full .view-content .class {
	   border-color:#C0C0C0;
	}
	.sns_content .view-node-full .view-content .summary {
		color:#696969;
		font-size:.9em;
	}
	.sns_content .view-node-full .view-content .catcher {
		background:#FFFFFF;
	}

	/* ---------------
	   Styles par défaut node_line
	*/
	.sns_content .view-node-line {
		border-color:#C0C0C0;
	}
	.sns_content .view-node-line .summary {
		color:#696969;
	}
/*	.view-node-line-button {
		background:url(../images/theme_blue/decor/left-button-line.png) no-repeat left top;
	}
   .view-node-line-button:hover {
      background:url(../images/theme_blue/decor/left-button-line-on.png) no-repeat left top;
   }
	*/
/*	.view-node-line-button .class {
		background:url(../images/theme_blue/decor/bg-button-line.png) repeat left top;
	}*/
/*   .view-node-line-button:hover .class {
      background:url(../images/theme_blue/decor/bg-button-line-on.png) repeat left top;
   }*/
/*	.view-node-line-button .caption-mask {
      background:transparent url(../images/theme_blue/decor/bg-viewercaption.png) repeat scroll left top;
   }
   .view-node-line-button a:hover .caption-mask {
      background:transparent url(../images/theme_blue/decor/bg-viewercaption-hover.png) repeat scroll left top;
   }*/
	.view-node-line-button .caption-mask {
      background:transparent url(../images/theme_blue/decor/bg-viewercaption.png) repeat scroll left top;
   }
   .view-node-line-button a:hover .caption-mask {
      background:transparent url(../images/theme_blue/decor/bg-viewercaption-hover.png) repeat scroll left top;
   }
	
	.view-node-line-button a {
		color:white;
	}
	.view-node-line-button a:hover {
		/*color:#FFDE01;*/
		color:#044F90;
	}
/*	.view-node-line-button .buttonend {
		background:url(../images/theme_blue/decor/right-button-line.png) no-repeat left top;
	}
   .view-node-line-button:hover .buttonend {
      background:url(../images/theme_blue/decor/right-button-line-on.png) no-repeat left top;
   }*/
	.sns_content .view-node-line-list .catcher .file-mimetype, 
	.sns_content .view-node-line-mosaic .catcher .file-mimetype {
		background:#E8E8E8;
	}
	
	.sns_content .view-node .catcher .file-mimetype,
	.eziweb_viewer .viewer .screen .file-mimetype,
	.sns_content .children .list_gallery .viewer .screen .file-mimetype { 
		background:#C0C0C0;
	}
	.sns_content .view-node-line-simplelist .view-body,
	.sns_content .view-node-line-list .view-body,
	.sns_content .view-node-line-mosaic .view-body {
		background:none;
	}
	
	/* ---------------
	   Styles par défaut node_listitem
	*/
	.list_items .view-node {
		border-bottom-color:#B2B2B2;
	}
	.list_focus .title,
	.list_items .title {
		font-size:1.1em;
		font-weight:bold;
	}
	
	/* ---------------
	   Paginateurs
	*/
	.sns_content .paginator {
		border-color:#C0C0C0;
	}
	.sns_content .paginator .first {
		background:url(../images/theme_blue/buttons/tobegin.png) no-repeat left top;
	}
   .sns_content .paginator .first:hover {
      background:url(../images/theme_blue/buttons/tobegin-on.png) no-repeat left top;
   }
	.sns_content .paginator .prev {
		background:url(../images/theme_blue/buttons/prev.png) no-repeat left top;
	}
   .sns_content .paginator .prev:hover {
      background:url(../images/theme_blue/buttons/prev-on.png) no-repeat left top;
   }
	.sns_content .paginator .next {
		background:url(../images/theme_blue/buttons/next.png) no-repeat left top;
	}
   .sns_content .paginator .next:hover {
      background:url(../images/theme_blue/buttons/next-on.png) no-repeat left top;
   }
	.sns_content .paginator .last {
		background:url(../images/theme_blue/buttons/toend.png) no-repeat left top;
	}
   .sns_content .paginator .last:hover {
      background:url(../images/theme_blue/buttons/toend-on.png) no-repeat left top;
   }
	/* ---------------
	   Barre d'outils
	*/
	.tb_header {
		background:url(../images/theme_blue/decor/tbheader-left.png) no-repeat left top;
	}
	.tb_header .cpnt-body {
		background:url(../images/theme_blue/decor/tbheader-right.png) no-repeat right top;
	}
	.tb_header .tool {
		background:url(../images/theme_blue/decor/tbheader-bg.png) repeat-x left top;
	}
	.tb_header .tool_sc_login.logged,
	.tb_header .tool_lang .current,
	.tb_header .tool a,
	.tb_header .tool label {
		color:white;
	}

   .tb_header .tool a:hover {
      color:#FFDE01;
   }
	.tb_header .tool_lang .select,
	.tb_header .tool_rss_export .select {
      background: transparent url( ../images/theme_blue/buttons/select_button.png ) no-repeat scroll 0px bottom;
	 }
	.tb_header .tool .dropdown {
		background:#0282CC;
		color:white;
	}
   .tb_header .tool_lang .dropdown-tracker {
      cursor: pointer;
   }
   .tb_header .tool .dropdown-tracker .select {
      background: transparent url( ../images/theme_blue/buttons/select_button.png ) no-repeat scroll 0px top;
    }
   .tb_header .tool .dropdown-tracker:hover .select {
      background: transparent url( ../images/theme_blue/buttons/select_button.png ) no-repeat scroll 0px -9px;
    }
	.tool_sc_print .icon {
		background:url(../images/theme_blue/buttons/print.png) no-repeat left top;
	}
   .tool_sc_print a:hover .icon {
      background:url(../images/theme_blue/buttons/print-on.png) no-repeat left top;
   }
	.tool_sc_tipafriend .icon {
		background:url(../images/theme_blue/buttons/sendmail.png) no-repeat left top;
	}
   .tool_sc_tipafriend a:hover .icon {
      background:url(../images/theme_blue/buttons/sendmail-on.png) no-repeat left top;
   }
   .tool_sc_bookmark .icon {
      background:url(../images/theme_blue/buttons/bookmark.png) no-repeat left top;
   }
   .tool_sc_bookmark a:hover .icon {
      background:url(../images/theme_blue/buttons/bookmark-on.png) no-repeat left top;
   }
   .tool_sc_twitter .icon {
      background:url(../images/theme_blue/buttons/twitter.gif) no-repeat left top;
   }
	
	.component.tb_eziweb_path {
		color:white;
	}
	.component.tb_eziweb_path .pathelement,
	.component.tb_eziweb_path .pathelement a:hover {
		color:#FFE600;
	}
   .tb_header .item .corner.rb,
   .tb_header .item .corner.lb {
		background:#025DA9;
	}
   .tb_header .item .corner.rt,
   .tb_header .item .corner.lt {
		background:#228ADC;
	}
	
	/* ---------------
		Module de recherche
	*/
	.view-node-full .module_eziwebp.function_search form {
		background:#E8E8E8;
	}
   .view-node-full .module_eziwebp.function_smart404 .label,
   .view-node-full .module_eziwebp.function_smart404 .summary, 
   .view-node-full .module_eziwebp.function_search .label,
	.view-node-full .module_eziwebp.function_search .summary {
		color:#696969;
		background:none;
	}
	.view-node-full .module_eziwebp.function_search .view-node-search {
		border-bottom-color:#C0C0C0;
	}
	.view-node-full .module_eziwebp.function_search .view-node-search em {
		background:#FDE44C;
		color:#0080CB;
	}
	
	/* ---------------
		Styles standard Bloc XML
	*/
	.fancybox-type-ajax .fancybox-inner,
	.fancybox-type-ajax .fancybox-inner .li_content,
	.sns_content,
	.sns_content .li_content {
		color:#696969;
	}
	.fancybox-type-ajax .fancybox-inner acronym,
	.fancybox-type-ajax .fancybox-inner abbr,
	.fancybox-type-ajax .fancybox-inner a.glossary,
	.sns_content acronym,
	.sns_content abbr,
	.sns_content a.glossary {
		color:#696969;
		border-bottom:dotted 1px #0080CB;
		cursor:help;
	}
	.fancybox-type-ajax .fancybox-inner h1,
	.sns_content h1 {
		border-bottom-color:#044F90;
	}
	.fancybox-type-ajax .fancybox-inner h2,
	.sns_content h2 {
		border-bottom:1px solid #CCCCCC;
	}
	.fancybox-type-ajax .fancybox-inner h1,
	.fancybox-type-ajax .fancybox-inner h2,
	.fancybox-type-ajax .fancybox-inner h3,
	.fancybox-type-ajax .fancybox-inner h4,
	.fancybox-type-ajax .fancybox-inner h5,
	.fancybox-type-ajax .fancybox-inner h6,
	.fancybox-type-ajax .fancybox-inner .deeper_html_header,
	.sns_content h1,
	.sns_content h2,
	.sns_content h3,
	.sns_content h4,
	.sns_content h5,
	.sns_content h6,
	.sns_content .deeper_html_header {
		color:#044F90;
	}
	
	
	
	.fancybox-type-ajax .fancybox-inner h1 abbr,
  .fancybox-type-ajax .fancybox-inner h2 abbr,
  .fancybox-type-ajax .fancybox-inner h3 abbr,
  .fancybox-type-ajax .fancybox-inner h4 abbr,
  .fancybox-type-ajax .fancybox-inner h5 abbr,
  .fancybox-type-ajax .fancybox-inner h6 abbr,
  .fancybox-type-ajax .fancybox-inner .deeper_html_header abbr,
  .sns_content h2 abbr,
  .sns_content h3 abbr,
  .sns_content h4 abbr,
  .sns_content h5 abbr,
  .sns_content h6 abbr{
    color:#044F90;
    border-bottom:dotted 1px #044F90;
    cursor: help;
  }
	
	.sns_content h1 abbr {
      color:#044F90;
      cursor: help;
      border-bottom:dotted 2px #044F90;
	}
	
	.fancybox-type-ajax .fancybox-inner ol,
	.fancybox-type-ajax .fancybox-inner ul,
	.fancybox-type-ajax .fancybox-inner caption,
	.sns_content ol,
	.sns_content ul,
	.sns_content caption {
		color:#2A2A2A;
	}
	.sns_content pre,
	.sns_content .object-left .view-content-block-inline,
	.sns_content .object-right .view-content-block-inline,
	.sns_content .object-center .view-content-block-inline,
	.sns_content .content-embed { /* bloc incorporé */
		border-color:#C0C0C0;
	}
	.sns_content .view-content-block-inline:hover { /* contenu incorporé */
		outline-color:#C0C0C0;
	}
	.fancybox-type-ajax .fancybox-inner .renderedtable th,
	.sns_content .renderedtable th {
		background-color:#59ACDD;
		color:#FFFFFF;
	}
	.fancybox-type-ajax .fancybox-inner table,
	.sns_content table {
		color:#696969;
	}
	.fancybox-type-ajax .fancybox-inner .renderedtable td,
	.sns_content .renderedtable td {
		background-color:#F4F4F4;
	}

	.sns_content .class-alert h1 {
		border-bottom-color:red;
		color:red;
	}
	.class-alert .title a {
		color:red;
	}
	
	/* ---------------
	 Bouton refresh captcha
	*/
	 a.sns-reload-captcha {
    background: url(../images/theme_blue/buttons/refresh.png) no-repeat bottom right;
    float: left;
    width: 15px;
    height: 15px;
    margin-right: 2px;
    margin-top: 3px;
  }
  
	
	/* ---------------
		Composants
	*/
	.component {
		color:#696969;
	}
	.component.eziweb_login .logged_user,
	.component .cpnt-title {
		color:white;
		background:url(../images/theme_blue/decor/cpnttitle-prefix.gif) no-repeat left 60%;
      text-shadow:2px 2px 1px #202040;
	}
	.component .cpnt-footer a {
		color:white;
	}
	.component .cpnt-footer a:hover {
		color:#FFDE01;
	}
	.component-list .view-node {
		border-bottom-color:#C0C0C0;
	}
	.eziweb_search select,
	.eziweb_yearbook .input_text input,
	.eziweb_search .input_text input {
		color:#696969;
	}
	.formline input.submit,
	.eziweb_yearbook .commands input.submit,
	.eziweb_search .commands input.submit {
		background:#007ECA;
		color:white;
		cursor:pointer;
	}
	.eziweb_yearbook .command,
	.eziweb_search .command {
		margin:.1em 0;
	}
	.eziweb_rollingmap .label,
	.eziweb_contact .label {
		color:#044F90;
		background:url(../images/theme_blue/decor/field-prefix.gif) no-repeat left 60%;
	}
   .eziweb_login .logged_user
   {
      color:white;
   }
   .eziweb_login .logged_user_menu a
   {
      color:white;
   }
   .eziweb_login .logged_user_menu a:hover
   {
      color:#FFDE01;
   }
   .component.eziweb_login a.item:hover
   {
      background:#FFE600;
      color:#044F90;
   }
   .eziweb_rollingmap select{
      color:#696969;
      background:none repeat scroll 0 0 white;
      border-color:#C0C0C0;
   }
   
	/* ---------------
		Outils
	*/
	.tool_text {
		color:white;
	}
   .tool_text .label {
      background:url(../images/theme_blue/decor/cpnttitle-prefix.gif) no-repeat left 60%;
   }

	/* ---------------
		Layer embed
	*/
	.basic-overlay {
		/*background-image:url(../images/theme_blue/decor/white.png);*/
		-moz-box-shadow:0 0 50px #333;
		-webkit-box-shadow:0 0 50px #333;
		box-shadow: 0 0 50px #333;
	}
	.basic-overlay .close {
		background-image:url(../images/theme_blue/buttons/close.png);
	}
	
	/* ---------------
		Outils
	*/
	.module_sendmessage .ajax_loader {
		background:url(../images/theme_blue/decor/ajax-loader.gif) no-repeat left top;
	}
	.module_sendmessage .line.status {
		color:green;
	}
	.module_sendmessage .line .errormsg {
		color:red;
	}
	p.error {
		color:red;
		border:1px solid red;
		border-radius:4px;
		padding:4px;
	}
	
	/* ----------------
	   Edition Front Office
   */
	.tb_foe .tool_sc_foe_add input {
		background:url(../images/theme_blue/foe/ezwt-icon-new.gif) no-repeat center center white;
	}
	.tb_foe .tool_sc_foe_del input {
		background:url(../images/theme_blue/foe/ezwt-icon-remove.gif) no-repeat center center white;
	}
	.tb_foe .tool_sc_foe_edit input {
		background:url(../images/theme_blue/foe/ezwt-icon-edit.gif) no-repeat center center white;
	}
	.tb_foe .tool_sc_foe_move input {
		background:url(../images/theme_blue/foe/ezwt-icon-move.gif) no-repeat center center white;
	}
   .tb_foe .tool_sc_foe_copy a .icon{
      background:url(../images/theme_blue/foe/ezwt-icon-copy.gif) no-repeat center center white;
   }
   .tb_foe .tool_sc_foe_child a .icon{
      background:url(../images/theme_blue/foe/ezwt-icon-child.gif) no-repeat center center white;
   }
   .tb_foe .tool_sc a .icon:hover,
   .tb_foe .tool_sc input:hover {
      background-color: #FFE600;
   }
   .content-header.transversal {
     background-color:white;
   }
   .view-module-managechildren .form {
     background-color:#E8E8E8;
   }
}

 /*--------------
  Calendar
  */
  .fc-header-title {
    color: #0080CB;
  }
  
  .item.hidden {
      display: none;
  }
  
  .item.right {
    float: right;
    padding-top: 0;
    padding-bottom: 0;
  }
  
  .content-calendar-detail .pages {
    height: 1.5em;
    width: 100%;
    margin: 0 0 0.5em 0;
  }

  
  .sns_content .view-node-full .module_calendar .summary {
    font-size: 0.9em;
    text-align: left;
  }
  
  .component.calendar .fc-content a.fc-event:hover
   {
    background:#FFE600;
    color:#044F90;
    border-color:#FFE600;
  }
  
  .component.calendar .fc-grid .fc-widget-content.fc-contains-events:hover
  {
    background:#FFE600;
    color:#044F90;
    border-color:#FFD100;
  }


@media print {
	/* ---------------
		Version imprimable
	*/
	/* couleur de fond de page papier */
	body {
		background:white;
	}
	/* couleur des liens fixées à la couleur du texte */
	.sns_content a {
		color:#696969;
	}
	.sns_content,
	.sns_content li {
	  color:#000000;
	}

}
